Simpler Navigation for Servers and Operating Systems
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
cancel
Showing results for 
Search instead for 
Did you mean: 

oracle and ANSI c

amitmonu
Occasional Visitor

oracle and ANSI c

we are doing an installation of RAcle DB R2 on rx2660, the installation doc says we need
following patches for oracle call interface

PHSS_33277
PHSS_33278
PHSS_33279

now it requires HP ANSI C and C++ or developer bundle , is it essential to depoly these patches

thanks
amit
2 REPLIES
Dennis Handly
Acclaimed Contributor

Re: oracle and ANSI c

No, you don't need this unless you using Pro*C.
And the patches can't be installed unless you have purchased the compiler.
Jeeshan
Honored Contributor

Re: oracle and ANSI c

these patches are nightmare while installing oracle. you may skip PHSS_33279 patch.

this is for RAC system

try to install all those patches, if it shows all are superseeded you may skip to install those.

but ANSI C and C++ are rwquired.
a warrior never quits